<nav class="nav">
    <a href="home" class="nav__a">
        <app-m-figure classNameFigu="nav__figure" classNameLogo="nav__logo" classNameFigcap="nav__fig-cap" srcLogo="assets/img/spotify.png" altLogo="Logo"></app-m-figure>
    </a>
    <div class="nav__profile">
        <app-a-images [src]="image" alt="perfil" className="nav__img"></app-a-images>
        <button class="nav__logOut" (click)="logOut()"><i class="bi bi-box-arrow-in-right"></i></button>
    </div>
</nav>
